<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Technical Interview | Services</title>
    <link rel="stylesheet" href="./CSS/style.css">
</head>
<body>

    <header>
        <div class="container">
            <div id="branding">
                <h1>Technical Interview</h1>
            </div>
            <nav>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="about.html">About</a></li>
                    <li><a href="service.html">Services</a></li>
                </ul>
            </nav>
        </div>
    </header>

    <section id="news">
        <div class="container">
            <h1>Subscribe here.</h1>
            <form>
                <input type="email" placeholder="Enter Your Email">
                <button type="submit" class="button_1">Subscribe</button>
            </form>
        </div>
    </section>

    <section id="main">
        <div class="container">
            <article id="main-col">
                <h1 class="page-title">Services</h1>
                <ul id="services">
                    <li>
                        <h3>Website Design</h3>
                        <p>Lorem ipsum dolor sit amet.</p>
                        <p>Pricing $1000 - $3000.</p>
                    </li>
                    <li>
                        <h3>Website Maintainance</h3>
                        <p>Lorem ipsum dolor sit amet.</p>
                        <p>Pricing $1000 - $3000.</p>
                    </li>
                    <li>
                        <h3>Instructor</h3>
                        <p>Lorem ipsum dolor sit amet.</p>
                        <p>Pricing $1000 - $3000.</p>
                    </li>
                    <li>
                        <h3>Full stack Project</h3>
                        <p>Lorem ipsum dolor sit amet.</p>
                        <p>Pricing $1000 - $3000.</p>
                    </li>
                </ul>
            </article> 
            <aside id="sidebar" class="dark">
                <h3>Get a Quote</h3>
                <form>
                    <div class="update">
                        <label for="">Name</label>
                        <input type="text" placeholder="Enter your name">
                    </div>
                    <div class="update">
                        <label for="">Email</label>
                        <input type="email" placeholder="Enter your email">
                    </div>
                    <div class="update">
                        <label for="">Message</label>
                        <textarea name=""></textarea>
                    </div>
                    <div class="update">
                        <input type="submit" name="button" class="submit">
                    </div>
                </form>
            </aside>
        </div>
    </section>

    <footer>
        <p>Ace The Technical Interview, Copyright &copy; 2021.</p>
    </footer>
    
</body>
</html>